﻿@charset "utf-8"; 
:root{--color:#077FDA;--color1:#077FDA;--fontfamily:arial}
@media (min-width:1025px){#liproducts .nav2{padding:20px;justify-content:flex-start;width:900px;max-width:80vw;left:50vw;transform:translateX(-50%) scaleY(0);}
#liproducts:hover .nav2{transform:translateX(-50%) scaleY(1);}
#liproducts .nav2>li{display:flex;align-items:center;text-align:left;margin:10px 2% 10px 0;width:32%;}
#liproducts .nav2>li:nth-child(3n){margin-right:0}
#liproducts .nav2>li .item-info{width:120px;margin-right:15px}
#liproducts .nav2>li>a{font-weight:bold;font-size:var(--fontsize17);flex:1;display:block;white-space:normal;line-height:1.4}}
@media (max-width:1350px) and (min-width:1025px){#liproducts .nav2{padding:20px}}
.foot-content{width:100%;padding:0;}
.foot-inner .foot-item{width:auto;max-width:24%;}
.foot-inner{justify-content:space-between;}
.foot-link{width:auto;margin:0;}
.foot-link ul{display:block}
.foot-link img{margin-top:15px;}
@media (max-width:1024px){.foot-inner .foot-item{max-width:inherit;width:48%;}
.foot-link{width:48%}}